Product comparison · 2 ip phones

Yealink 1201606 IP phone Grey LCD Wi-Fi vs Yealink SIP-T53 IP phone Grey 8 lines LCD

Add a product
  • 55specifications compared
  • 17differ
  • 38identical
  • 42known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more USB 2.0 ports quantity than the Yealink SIP-T53 IP phone Grey 8 lines LCD (2 vs 1). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 5.9 W more power consumption (Power over Ethernet (PoE)) than the Yealink SIP-T53 IP phone Grey 8 lines LCD (9 W vs 3.1 W). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 47.4 mm more width than the Yealink SIP-T53 IP phone Grey 8 lines LCD (259.4 mm vs 212 mm). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has touchscreen. Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has front camera.

  • Display diagonal
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
    • SIP-T53 IP phone Grey 8 lines LCD:9.4 cm (3.7")
  • Display resolution
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
    • SIP-T53 IP phone Grey 8 lines LCD:360 x 160 pixels
  • Touchscreen
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • SIP-T53 IP phone Grey 8 lines LCD:No
  • Front camera
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • SIP-T53 IP phone Grey 8 lines LCD:No
  • Wi-Fi
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • SIP-T53 IP phone Grey 8 lines LCD:No
  • Bluetooth
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • SIP-T53 IP phone Grey 8 lines LCD:No
  • USB 2.0 ports quantity
    • 1201606 IP phone Grey LCD Wi-Fi:2
    • SIP-T53 IP phone Grey 8 lines LCD:1
  • Power consumption (Power over Ethernet (PoE))
    • 1201606 IP phone Grey LCD Wi-Fi:9 W
    • SIP-T53 IP phone Grey 8 lines LCD:3.1 W

Side by side

Differences highlightedShow differences only (off)
Comparison of 1201606, SIP-T53
97 specifications
Designidentical
Product typeIP PhoneIP Phone
Handset typeWired handsetWired handset
Product colourGreyGrey
Device lockKnown for oneUnknown — not stated by the sourceYes
MountingKnown for oneUnknown — not stated by the sourceDesk/Wall
Wall mountableYesYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesIn-band, Out-of band, SIP infoIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneYesUnknown — not stated by the source
Phone featuresidentical
Lines quantityKnown for oneUnknown — not stated by the source8 lines
Answering machineYesYes
Hot deskingKnown for oneUnknown — not stated by the sourceYes
Anonymous callYesYes
Anonymous call rejectionYesYes
Call forwardingYesYes
Call historyKnown for oneUnknown — not stated by the sourceYes
Call holdYesYes
Call parkYesYes
Call pick upYesYes
Call returnYesYes
Call transferYesYes
Call waitingYesYes
Caller IDYesYes
Conference callYesYes
Direct callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionYesYes
Emergency callKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
Number of VoIP accountsKnown for oneUnknown — not stated by the source12
Phonebook capacity1000 entries1000 entries
Phonebook sharingKnown for oneUnknown — not stated by the sourceYes
RedialingYesYes
Short Message Service (SMS)Known for oneUnknown — not stated by the sourceYes
Speed diallingYesYes
IntercomKnown for oneYesUnknown — not stated by the source
Message-waiting indicator (MWI)Known for oneYesUnknown — not stated by the source
Management featuresidentical
Integrated voicemailYesYes
Volume controlKnown for oneUnknown — not stated by the sourceButtons
Number of programmable keysKnown for oneUnknown — not stated by the source8
Keypad number of keysKnown for one27Unknown — not stated by the source
Number of function keysKnown for one7Unknown — not stated by the source
Display3 differ
DisplayLCDLCD
Display diagonalDiffers17.8 cm (7")9.4 cm (3.7")
Display resolutionDiffers1024 x 600 pixels360 x 160 pixels
TouchscreenDiffersYesNo
Backlight displayKnown for oneUnknown — not stated by the sourceYes
Touchscreen typeKnown for oneCapacitiveUnknown — not stated by the source
Camera1 differ
Front cameraDiffersYesNo
Front camera resolution (numeric)Known for one5 MPUnknown — not stated by the source
Audio1 differ
SpeakerphoneYesYes
Microphone muteYesYes
Adaptive jitter buffersYesYes
Automatic gain controlYesYes
Comfort noise generation (CNG)YesYes
Packet loss concealment (PLC)YesYes
Voice activity detectionYesYes
Voice codecsDiffersG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBCG.711a, G.711u, G.722, G.723.1, G.726, G.729A, G.729B, G.729ab, OPUS, iLBC
Noise reductionKnown for oneYesUnknown — not stated by the source
Network5 differ
Ethernet LANYesYes
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Wi-FiDiffersYesNo
BluetoothDiffersYesNo
Networking standardsDiffersIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3afIEEE 802.1p, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportYesYes
Security algorithmsDiffers256-bit AES, HTTPS, TLS, WPA2, WPA3AES, HTTPS, SIPS
Supported network protocolsDiffersIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)FTP/TFTP/HTTP/HTTPS
Ethernet LAN data ratesKnown for one1000 Mbit/sUnknown — not stated by the source
Wi-Fi standardsKnown for one802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
Bluetooth versionKnown for one4.2Unknown — not stated by the source
Ports & interfaces1 differ
USB 2.0 ports quantityDiffers21
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) ports22
RJ-9 ports quantity22
Power1 differ
Power over Ethernet (PoE)YesYes
AC adapter input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC adapter output voltageKnown for oneUnknown — not stated by the source5 V
AC adapter output currentKnown for oneUnknown — not stated by the source1.2 A
Power consumption (typical)Known for oneUnknown — not stated by the source2.3 W
Power consumption (Power over Ethernet (PoE))Differs9 W3.1 W
USB output currentKnown for one0.5 AUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 90%10 - 95%
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Weight & dimensions3 differ
WidthDiffers259.4 mm212 mm
DepthDiffers220 mm210.6 mm
HeightDiffers239 mm174.5 mm
WeightKnown for one8.88 kgUnknown — not stated by the source
Package widthKnown for one324 mmUnknown — not stated by the source
Package depthKnown for one293 mmUnknown — not stated by the source
Package heightKnown for one128 mmUnknown — not stated by the source
Package weightKnown for one9.56 kgUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Ethernet cableKnown for oneUnknown — not stated by the sourceYes
HandsetKnown for oneUnknown — not stated by the sourceYes
Number of handles included1 pc(s)1 pc(s)
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Stand includedKnown for oneUnknown — not stated by the sourceYes
Videoidentical
Video resolutionsKnown for one1280 x 720 pixelsUnknown — not stated by the source
Video codecsKnown for oneH.264 High Profile, H.264, VP8Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons